.opening-hours .title {
    font-size: 1.3em;
    font-weight: 300;
}

.opening-hours ul {
    list-style: none;
    margin: 20px 0px;
    padding: 0px;
}

.opening-hours ul span {
    width: 49%;
}

.opening-hours ul .day {
    float: left;
}

.opening-hours ul .time {
    float: right;
}

.opening-hours .title {
    color: var(--yellow);
}